Subject: Re: Availability 2/4
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Hannah Salut <[email-masked]>, saurabh <[email-masked]>, release <[email-masked]>
Date: Mon, 23 Jan 2023 13:47:52 -0700 (MST)

Hi Team, 

Thank you for forwarding the email. Going further please so always send these emails to [email-masked]. 

We do not have any customer profile in MB with [ mailto:[email-masked] | [email-masked] ] so would request you to please reach out to them via email and gather a phone number. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Hannah Salut" <[email-masked]>, "saurabh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, January 24, 2023 1:45:19 AM 
Subject: Fwd: Availability 2/4 

---------- Forwarded message --------- 
From: Bridget Stafford < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Jan 23, 2023 at 2:42 PM 
Subject: Availability 2/4 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hi! 
I’ve tried to call a few time today and the lines were busy. I was reaching out to see about scheduling 3 mini day at bliss packages. My friends and I (3 of us total) were hoping to get a massage at the same time so we could all enjoy the rooms together for a birthday celebration. Could you let me know about the availability or if this would be possible for February 4th? Ideally we could like them around 2 ish but we can be flexible! 

Thanks so much! 
Bridget 

Sent from my iPhone